uuid: 3e5fd853-7436-40a7-9ee9-27821c524a49
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_columns_three_uneven
id: paragraph.bp_columns_three_uneven.created
field_name: created
entity_type: paragraph
bundle: bp_columns_three_uneven
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
